Support » Plugin: Theme My Login » Will the Plugin be Fixed?

  • sdramsey

    (@sdramsey)


    I updated this plugin on June 2 to the version available on that date, and it resulted in a broken login page–“HTTP 405 – HTTP verb used to access this page is not allowed”

    After spending some time trying to track down the source of the problem, I had to delete the plugin via FTP to be able to get back into the site I administer for a national organization.

    Is it safe for me to re-install the latest version of the plugin now?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Jeff Farthing

    (@jfarthing84)

    I cannot guarantee that for sure. I am learning that many of these problems are being caused by things at the server level, such as mod_security rules. The only way you can know is to try. If you do, let me know how it goes.

    Regarding your error, did that happen when simply accessing the page? Or after the form was submitted?

    Thread Starter sdramsey

    (@sdramsey)

    I could view the login page just fine, but upon entering username and password, I got the error every time. I tried it in both Firefox and Chrome in case it was browser-related, but no luck.

    I’ll let you know if I roll the dice with the new version, and how it goes. 🙂 Thanks for the quick reply.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Will the Plugin be Fixed?’ is closed to new replies.